.recipe-photo {
    object-fit: contain;
    height: 200px;
}

.bg-color-recipe {
    background-color: #D17F6A !important;
}

.recipe-height {
    min-height: 20em;
}

.link-recipe{
    text-decoration: none !important;
color: #F4DCC8 !important;

}

.link-recipe:hover {
    color: #FFD064 !important;  
}